=head1 NAME

tarantool - readline-based client for L<tarantool>.

=head1 SYNOPSIS

    tarantool [OPTIONS] [QUERY]

=head1 Command-line options

=over

=item -h, --host <host name>

Server address.

=item -p, --port <port number>

Server port.

=item -a, --admin-port <port number>

Server admin port.

=item -C, --cat <file name>

Print xlog or snapshot file content.

=item -P, --play <file name>

Replay xlog file to the specified server.

=item -S, --space <space number>

Filter by space number.

=item -F, --from <log serial number>

Start xlog file from the specified lsn.

=item -T, --to <log serial number>

Stop on specified xlog lsn.

=item -M, --format <name>

Cat output format (tarantool, raw).

=item -H, --header

Add file header for the raw output.

=item -R, --rpl <log serial number>

Act as replica for the specified server.

=item -B, --bin

Print STR in lua printer instead of NUM32 and NUM64,
except arithmetic update arguments.

=item -D, --delim <delim>

If you use --cat, then it will add delim to end of
every line of your Lua file. when used at CLI start
of client, then it's replacement of setopt
delim='<delim>' command.

=item -?, --help

Display this help and exit.

=item -V, --version

Display version information and exit.

=back

